body {
	margin: 0px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	background-image: url(http://www.pr-k.com/images/header_bg_20140516.png);
	background-repeat: repeat-x;
	background-position: top;
}

html{ overflow-y:scroll;}

h2 {
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	text-align: left;
	padding: 0px 0px 0px;
	line-height: 14px;
}

p.h2_b {
	font-size: 12px;
	font-weight: bold;
	color: #812828;
	text-align: left;
	padding: 0px;
	line-height: 14px;
	vertical-align: top;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
h3 {
	font-size: 12px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 12px;
	text-align: center;
}
a {
	color: #333333;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}
bt_text {
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
}


p {
	margin: 0 0 5px;
	padding: 0px;
}
strong {font-weight: bold;}
.bold {font-weight: bold;}

ul,ol,li,dl,dt,dd {
	margin:0px;
	padding:0px;
}

/*　共通アイテム
--------------------------------------------*/
#pagetop {
	background-position:top;
	background-repeat:repeat-x;
}

.center {
	text-align: center;
	font-weight: normal;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}

.w900 {
	width: 900px;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.w650 {
	width: 650px;
	text-align: left;
	color: #FFFFFF;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 0px;
	height: auto;
}
.w650_2 {
	width: 650px;
	text-align: left;
	color: #FFFFFF;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 26px;
}

.clear {
	clear:both;
}

/* Clearfix
--------------------------------------------*/
.clearfix:after {
content: url(http://www.pr-k.com/images/pix1.gif);
height: 0;
clear: both;
display: block;
visibility: hidden;
line-height: 0;
font-size: 0.1em;
overflow:hidden;

}

* html .clearfix {
height: 1%;
}

.clearfix {
display: inline-block;
}

.clearfix {
	display: block;
}


/*　ヘッダ
--------------------------------------------*/
#header_bg {
	height: 145px;
}

#header {
	width:900px;
	height:100px;
	padding: 0;
	margin:0 auto;
	background-position: bottom left;
	background-image: url(http://www.pr-k.com/images/header.png);
}

#header_h1 {
	float:right;
}

#header_h1 h1 {
	font-size: 11px;
	margin: 6px 10px 0 0;
	padding: 10px 0px 0px;
	text-align: right;
	color: #000000;
	font-weight: normal;
	line-height: 14px;
}
#header_h1 h1 a {
	color: #000;
	text-decoration: none;
}
#header_h1 h1 a:hover {
	color: #000;
	text-decoration: underline;
}

#header_t_l {
	margin: 25px 0 0;
	padding: 0px;
	text-align: left;
	float: left;
}


/*　グローバルナビゲーション
--------------------------------------------*/
#g_navi_bg {
	clear: both;
	height: 45px;
	background-image: url(http://www.pr-k.com/images/g_navi/g_navi_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
}

#g_navi {
	width: 900px;
	height: 45px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	font-size: 0px;
	line-height: 0px;
}

#g_navi ul {
	margin:0;
	padding: 0;
	height: 45px;
}

#g_navi ul li {
	list-style-type: none;
	display: inline;
	float:left;
	height:45px;
	margin:0;
	padding: 0;
}


/*　メインカラム
--------------------------------------------*/
.page_bg {
	background-color: #FFFFFF;
}

.w670_style {
	text-align: left;
	width: 650px;
	vertical-align: top;
	padding-left: 0px;
}

.w650_b15 {
	width: 650px;
	vertical-align: middle;
	margin-bottom: 9px;
}

.w650_b15_2 {
	width: 650px;
	vertical-align: middle;
}
.w315_b15 {
	width: 315px;
	vertical-align: middle;
}
.w315_cam {
	width: 650px;
	background-image: url(http://www.pr-k.com/images/title_white315.gif);
}
.bg_white {
	background-color:#fff;
	margin: 0 0 20px;
}

.bg_white2 {
	background-color:#fff;
}



.title_style2 {
	text-align: left;
	background-image: url(http://www.pr-k.com/images/title_white315.gif);
	height: 33px;
	vertical-align: top;
}
.title_style2 h2 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 8px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	vertical-align: top;
}
.title_style2 a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.title_style2 a:hover {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}

body:first-of-type .title_style h2 {
	padding: 7px 0 0;
}
body:first-of-type .title_style_sub h2 {
	padding: 7px 0 0;
}
* html .title_style_sub h2,* html .title_style h2 {
	padding: 7px 0 0;
}


/*　サイドカラム
--------------------------------------------*/
.w230 {
	width: 225px;
	vertical-align: top;
	padding-left: 25px;
	margin-bottom: 0px;
	margin-top: 0px;
}
/*　サイドカラム
--------------------------------------------*/

.migi_waku {
	margin:15px 10px;
}

body:first-of-type .company_list dl dd,body:first-of-type .company_list dl dt {
	height:20px;
	padding-top:4px;
}


/*　フッタ
--------------------------------------------*/
.copyright {
	font-size: 12px;
	text-align: center;
	background-color: #000000;
	color: #FFFFFF;
}

.pagetop_w900 {
	float: right;
	width: 230px;
	text-align: right;
	margin: 15px 0 0;
	padding-right: 45px;
}


.fooder_navi {
	margin-top: 21px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 900px;
	color: #FFFFFF;
	background-color: #000000;
}

.pagetop {
	text-align:center;
	margin:0 auto 0;
	width:900px;
}

.fooder_w900 {
	vertical-align: top;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}

.fooder_font {
	font-size: 12px;
	line-height: 19px;
	text-align: left;
	vertical-align: bottom;
	padding-bottom: 15px;
	padding-top: 1px;
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
body:first-of-type .fooder_font {
	font-size: 12px;
	line-height: 19px;
	text-align: left;
	vertical-align: bottom;
	padding-bottom: 1px;
	padding-top: 1px;
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}

.fooder_font a {
	color: #FFFFFF;
	text-decoration: none;
}

.fooder_font a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.fooder_banner {
	width: 210px;
	text-align: right;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}

.w230f_w3c {
	width:225px;
	vertical-align:bottom;
	text-align:center;
	font-size: 0px;
}

.fooder_name {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: left;
	background-color: #000000;
}
.paddiing_3 {
	background-color: #fff;
	margin-bottom: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.link_left_120 {
	padding: 0 2px 0 0;
	width: 113px;
}
.top_link_naka {
	padding:0 10px 12px 0;
	clear: both;
	margin: 0px;
}

* html .top_link_naka {
	padding:0 10px 9px 0;
}
.f180 {
	width: 180px;
}

/*------------------------------------------
/* TOP
--------------------------------------------*/

/*TOP img
----------------------------*/
.main_top {
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	margin-top: 0px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
}

.top_image {
	height: 333px;
	width: 900px;
	padding: 0px;
	margin: 0 auto;
	font-size: 0px;
}


/*Contents
----------------------------*/

#container-all_top {
	width: 900px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

#container-all {
	width:900px;
	margin:0 auto;
	background-color: #ffffff;
	padding-bottom:20px;
}

/*RSS*/
.rss_style {
	margin:0 10px 10px;
}


/*------------------------------------------
/* Sub Page
--------------------------------------------*/

.top_bg {
	background-color: #FFFFFF;
	height: 25px;
	text-align: center;
	margin: 0;
	padding: 0;
}

.top_bg h2 {
	font-size:19px;
	line-height:24px;
	padding-left: 10px;
	margin: 25px 0 0;
	font-weight: normal;
}

.t_sub {
	width: 900px;
	margin: 0 auto;
	height: 25px;
}

/* Pan Kuzu
----------------------------*/
.pan_style {
	text-align:left;
	font-size:11px;
}

.pan_style strong {
	font-weight:normal;
}
.pan_style a {
	text-decoration: none;
}
.pan_style a:hover {
	color: #FF0004;
	text-decoration: none;
}
.pan_style p {
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-left: 0px;
	padding-bottom: 0;
}



.bottom_15 {
	margin-bottom: 0px;
	margin-top: 15px;
}
.btm_15 {
	margin-bottom: 15px;
}

.font12_1_l {
	font-size:12px;
	padding:0 10px;
	text-align: left;
}

.font12_1_l .bold_title {
	border-bottom:#dcdcdc solid 1px;
	font-weight:bold;
	line-height:16px;
	margin-bottom:10px;
	padding-bottom:5px;
	margin-top: 20px;
}


ol.privacy {
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: decimal;
	margin-left: 25px;
	font-size: 12px;
	margin-right: 15px;
	line-height: 19px;
	padding: 0px 0px 0px 10px;
}
ol.privacy li {
	text-align: left;
	font-size: 12px;
	padding: 0px;
	line-height: 18px;
	margin: 0px 0px 5px;
}

.font12_21_l p.end {
	font-size: 12px;
	line-height: 19px;
	padding: 0px 10px;
	margin: 0px;
}

.company_img {
	margin:15px 0 20px;
	padding-left: 10px;
}

.w630_style {
	width:630px;
	padding:0 10px;
}
.waku {
	border: 2px solid #FFFFFF;
	margin-bottom: 25px;
}
.text_style p {
	margin-bottom: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	padding: 0;
	color: #000000;
	height: 0px;
}


.font12_17_c {
	text-align:center;
	font-size: 12px;
	line-height: 18px;
	padding: 0px 0;
}

.bottom_20 {
	margin-bottom: 20px;
	margin-top: 15px;
}
.bottom_20_b {
	margin-bottom: 20px;
}
.bottom_25 {
	margin-bottom: 25px;
	margin-top: 0px;
}
.bottom_25_b {
	margin-bottom: 25px;
	margin-top: 0px;
}
.bottom_35{
	margin-bottom: 35px;
	margin-top: 0px;
}
.bottom_10 {
	margin-bottom: 10px;
	margin-top: 0px;
}
.bottom_35 {
	margin-bottom: 35px;
	margin-top: 0px;
}
.bottom_45 {
	margin-bottom: 45px;
	margin-top: 0px;
}
.btm20 {
	margin-bottom: 20px;}
.btm10 {
	margin-bottom: 10px;}
.btm15 {
	margin-bottom: 15px;}
.top15 {
	margin-bottom: 0px;
	margin-top: 15px;
}

.submit_style {
	margin:20px 0 20px;
}

#page_count {
	margin: 20px 0 0;
	text-align: center;
	font-size: 14px;
	padding: 0;
	clear:both;
}

.postinfo_style {
	margin: 10px;
	text-align: right;
	font-size: 12px;
	color: #666;
	padding-bottom: 10px;
}
.f-clear {
	clear: both;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}

.w630_goods {
	width:645px;
	margin:15px 0 14px;
}

.btm_20 {
	margin-top:15px;
	margin-bottom:10px;
}
.bottom_5 {
	margin-bottom:5px;
}

.link_right_120 {
	padding-left: 3px;
	width: 112px;

}

.link_left_120 {
	padding: 0 2px 0 0;
	width: 113px;
}
.cat_kakaku {
	color: #000000;
}
.pagetop_w900 p {
	margin: 0;
	padding: 0;
}
.left_style {
	text-align: left;
}
.defo_style {
	text-align: left;
	margin-top: 0px;
}
.defo_style p {
	font-size: 12px;
	line-height: 23px;
	text-align: left;
	padding-top: 0px;
	margin-top: 0px;
}
body:first-of-type .defo_style {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding-top: 0px;
	margin-top: 11px;
}
.defo_style a {
	color: #FFFFFF;
	text-decoration: underline;
}
.defo_style a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.w315 {
	text-align: left;
	vertical-align: top;
	width: 315px;
	margin-bottom: 0px;
}
.bg_w_y {
	background-image: url(http://www.pr-k.com/bg_w.gif);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 20px;
	/* [disabled]padding-left: 10px; */
	margin-bottom: 0px;
}
.bg_w_y2 {
	background-image: url(http://www.pr-k.com/bg_w.gif);
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-top: 4px;
}
.h235 {
	height: 235px;
	vertical-align: top;
}







#main {
	width: 650px;
	margin: 0px;
}


#sidemenu {
	width: 225px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}



/* Main Contents
------------------------------------------------------------ */

.content {
	margin-bottom: 40px;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}

.entry_body {
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 25px;
	font-size: 12px;
	line-height: 120%;
}
.entry_body a {
	color: #666;
	text-decoration: none;
}
.entry_body a:hover {
	color: #000;
	text-decoration: none;
}

.entry_body p.entry_more {
	padding: 15px 15px 15px 0px;
	margin: 0px;
}
	
.entry_body p.tag_lnk {
	margin: 0px;
}
	
.entry_body p.theme {
	margin: 10px 0px 0px;
}

.entry_footer {
	text-align: right;
	padding: 0px;
	font-size: 11px;
	line-height: 15px;
	background-position: left top;
}

.entry_footer li {
	display: inline;
	list-style-type: none;
}

/* clap + bookmark */
.fc2_footer {
	margin: 10px 0px 0px;
}

.page_navi {
	margin-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	background-color: #f7f7f7;
	padding: 5px;
	font-size: 12px;
	line-height: 18px;
}

/* Entry (html tag)
------------------------------------------------------------ */

.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6 {
	margin: 0em 0em 0.5em;
}

.entry_body p {
	margin: 0.3em 1em;
}

.entry_body ul,
.entry_body ol {
	margin: 1em 0em 1em;
}

.entry_body ul li {
	list-style: disc outside;
	margin-left: 15px;
}

.entry_body ol li {
	list-style: decimal outside;
	margin-left: 2em;
}

.entry_body dl {
	margin: 1em 1.5em;
	border: 1px solid #999999;
	padding: 1em 1em 0em;
}

.entry_body dt {
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
	border-bottom: 1px dotted #999999;
}

.entry_body dd {
	margin: 0em 1em 1em;
}

.entry_body blockquote {
	margin: 5px;
	padding: 5px;
	border: 1px solid #999999;
}

.entry_body fieldset {
	border: 1px solid #999999;
	padding: 0px 10px 10px 10px;
	margin-bottom: 20px;
}

.entry_body legend {
	padding: 10px;
	background-color: #ffffff;
}

.entry_body .baton_q {
	padding: 2px;
}

.entry_body .baton_a {
}

.entry_body .q_number{
	padding: 3px;
	color: #910000;
}

.entry_body .a_number{
	color: #999999;
	font-weight: bold;
	border-right: 3px solid #999999;
	padding-right: 5px;
	margin-right: 5px;
}

.entry_body pre {
	margin: 1em auto;
	padding: 0.5em;
	border: 1px solid;
	font-family: sans-serif;
	overflow: auto;
	width: 90%;
}

/* for without MacIE5 \*/
.entry_body pre { overflow: scroll; }
/**/

.entry_body > pre { width: auto; }

.entry_body code { font-family: monospace; }



/* Comment, Trackback, Entry list
------------------------------------------------------------ */

.sub_header {
	text-align: left;
	margin-bottom: 10px;
	padding: 7px 10px;
	border: 1px solid #cccccc;
	font-weight: bold;
	color: #333333;
	font-size: 108%;
	letter-spacing: 0.1em;
}

.sub_title {
	background: url(http://blog-imgs-70-origin.fc2.com/t/e/a/teamprojectk/sub_title_back.png) no-repeat left 5px;
	color: #333333;
	font-size: 12px;
	letter-spacing: 0.1em;
	border-bottom: 2px solid #666666;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 25px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
}

.sub_body {
	font-size: 12px;
	color: #666666;
	padding-bottom: 10px;
	line-height: 18px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
}

.list_body {
	margin-bottom:10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 12px;
	line-height: 18px;
}

.list_body li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 1px;
	font-size: 12px;
	line-height: 18px;
}

.sub_footer {
	margin: 0 20px;
	font-size: 11px;
	color: #666666;
	border-top: 1px dotted #666666;
	padding: 5px 0 20px 0;
}

.sub_footer li {
	display: inline;
	list-style-type: none;
}
	
.form {
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 20px;
}

.form dl {
	margin-right: 10px;
	margin-left: 25px;
}

.form dl dt {
}

.form dl dd {
	margin-bottom: 5px;
}

.form dl dd textarea {
	width: 460px;
	height: 150px;
}

.form input#himitu {
	margin-right: 0.5em;
}

.form .form_btn {
	margin-top: 20px;
	margin-bottom: 15px;
	margin-right: 10px;
	margin-left: 25px;
	clear: both;
}

.form .form_btn input {
	border: 1px solid #000000;
	background-color:#000000;
	color:#ffffff;
	padding: 3px 10px;
	cursor: pointer;
}

.trackback_url {
	padding-bottom: 30px;
	margin-right: 10px;
	margin-left: 25px;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}

.trackback_url input {
	padding: 1px;
	width: 80%;
}



/* Plugin (Main content)
------------------------------------------------------------ */

.plg3_body {
	margin-bottom: 20px;
}

.plg3_body .plg_header,
.plg3_body .plg_body,
.plg3_body .plg_footer {
	margin-top: 3px;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}

.sidemenu_body {
	padding-bottom: 25px;
	margin: 0px;
}
.sidemenu_body a {
	color: #000;
	text-decoration: none;
}
.sidemenu_body a:hover {
	color: #666666;
	text-decoration: none;
}
.sidemenu_body .plg_title {
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFBFBF;
}
.sidemenu_body .plg_header {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	margin-bottom: 0px;
}

.sidemenu_body .plg_footer {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	margin-bottom: 0px;
}

.sidemenu_body .plg_body {
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
}

.sidemenu_body .plg_body input {
	margin: 2px;
}

.sidemenu_body .plg_body li {
	margin-bottom: 5px;
	font-size: 12px;
	background: url(http://blog-imgs-70-origin.fc2.com/t/e/a/teamprojectk/arrow5.png) no-repeat left top;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.plugin-rankamazon {
	font-size: 85%;
}

input[type="submit"] {
	border: 1px solid #000000;
	background-color:#000000;
	color:#ffffff;
	padding: 3px 10px;
	cursor: pointer;
}


/* Calendar(Plugin)
------------------------------------------------------------ */

.plugin-calender {}
table.calender {
	width: 100%;
	margin: 0px auto;
}

table.calender caption {
	margin-bottom: 10px;
	margin: 0px auto;
	padding: 5px;
}

.plugin-calender table.calender caption a {
	color: #27499D;
	text-decoration: none;
}


.plugin-calender table.calender caption a:hover {
	color: #666666;
}


table.calender th,
table.calender td {
	padding: 0.1em;
	border-bottom: 1px dotted #cccccc;
	text-align: center;
}

.plugin-calender table.calender td a {
	display: block;
	color: #ffffff;
	background-color: #666666;
	text-decoration: none;
}

.plugin-calender table.calender td a:hover {
	background-color: #000000;
}


table.calender th#sun {
	color: #FF0000;
}

table.calender th#sat {
	color: #0000FF;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

.tab {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.tab input{
}

.tab input.b1 {
	background-color: #910000;
	border: 1px solid #910000;
	color: #ffffff;
	padding: 1px 3px;
	margin: 0px 5px -1px 5px;
	width: 65px;
}

.tab input.b2 {
	background-color: #910000;
	border: 1px solid #910000;
	color: #ffffff;
	padding: 1px 3px;
	margin-bottom: -1px;
	width: 65px;
}

.tab input[type="button"] {
	background-color: #910000;
	border: 1px solid #910000;
	color: #ffffff;
	cursor: pointer;
	padding: 1px 3px;
}

.mylog {
	text-align: left;
}
.mylog img {
	vertical-align: middle;
}

.mylog #lay1 {
	border: 1px solid #910000;
	margin: 0px 0px 5px 0px;
	padding-top: 10px;
}

.mylog #lay2 {
	border: 1px solid #910000;
	margin: 0px 0px 5px 0px;
	padding-top: 10px;
}


.mylog .nickname {
	margin-left: 5px;
}

.mylog .title {
	font-weight: bold;
	margin-bottom: 5px;
}

.mylog dl {
	margin: 0px;
	padding: 0px;
}

.mylog dt.day {
	margin-left: 5px;
	padding: 0px;
	background-image: none;
	text-align: left;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}


.mylog dd.piyolog {
	padding: 0px 5px 10px 10px;
}

dd.piyolog {
	background: none;
}

.license {
	text-align: right;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}



/* Footer
------------------------------------------------------------ */
p.ad {
	font-size: 10px;
	line-height: 16px;
	text-align: right;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
p.ad a {
	color: #FFF;
	text-decoration: none;
}
p.ad a:hover {
	color: #FFF;
	text-decoration: none;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}
p.plugin-myimage {
	font-size: 0px;
	line-height: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pro-img {
	padding-top: 10px;
}
